A {
	text-decoration: underline;
	color: black;
	}
A:Hover {
	text-decoration: none;
	color: black;
	}

A:Active {
	text-decoration: none;
	color: white;
	}

.text {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	}

.link {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	}
.link:hover {
	text-decoration:none;
	color:#FFFFFF;
	}